BODY
{
	BORDER-TOP-WIDTH: 0px;
	SCROLLBAR-FACE-COLOR: #7575A9;
	BORDER-LEFT-WIDTH: 0px;
	RIGHT: 0px;
	LEFT: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	MARGIN: 0px;
	SCROLLBAR-3DLIGHT-COLOR: #7575A9;
	BOTTOM: 0px;
	SCROLLBAR-ARROW-COLOR: #000000;
	TOP: 0px;
	BACKGROUND-COLOR: #5C60A2;
	BORDER-RIGHT-WIDTH: 0px;
	BUTTONFACE: #000000;	
	background-image: url(bg4.jpg);
}
TEXTAREA
{
    SCROLLBAR-FACE-COLOR: #7575A9;
    FONT-SIZE: 10px;
    COLOR: #003399;
    SCROLLBAR-3DLIGHT-COLOR: #7575A9;
    LINE-HEIGHT: 18px;
    SCROLLBAR-ARROW-COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    buttonface: #000000
}
.font1
{
    FONT-SIZE: 9px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.font2
{    
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.font3
{
    FONT-SIZE: 11px;    
    LINE-HEIGHT: 18px;
    Text-Align:justify;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.font4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fontsmall
{
    FONT-SIZE: 1px;
    COLOR: #ABABCD;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
UL
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT
{
    FONT-SIZE: 10px;
    COLOR: #003399;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
